prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gnome-settings-daemon
Description: Utility library for accessing gnome-settings-daemon over DBUS
Requires: glib-2.0 dbus-1 dbus-glib-1
Version: 2.20.1
Libs: -L${libdir}
Cflags: -DDBUS_API_SUBJECT_TO_CHANGE -I${includedir}/gnome-settings-daemon-2.0
